/*
 * File:           C:\Users\oleg.tetushkin\Documents\DIY_Audio\ПО_Сигма\REFLEX RDC1701_192\REFLEX_ADAU1701_192_IC_1_PARAM.h
 *
 * Created:        Friday, November 22, 2024 5:06:21 PM
 * Description:    REFLEX_ADAU1701_192:IC 1 parameter RAM definitions.
 *
 * This software is distributed in the hope that it will be useful,
 * but is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR
 * CONDITIONS OF ANY KIND, without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 *
 * This software may only be used to program products purchased from
 * Analog Devices for incorporation by you into audio products that
 * are intended for resale to audio product end users. This software
 * may not be distributed whole or in any part to third parties.
 *
 * Copyright ©2024 Analog Devices, Inc. All rights reserved.
 */
#ifndef __REFLEX_ADAU1701_192_IC_1_PARAM_H__
#define __REFLEX_ADAU1701_192_IC_1_PARAM_H__


/* Module Nx1-1 - Stereo Switch Nx2*/
#define MOD_NX1_1_COUNT                                2
#define MOD_NX1_1_DEVICE                               "IC1"
#define MOD_NX1_1_ALG0_STAGE0_STEREOSWITCHNOSLEW_ADDR  0
#define MOD_NX1_1_ALG0_STAGE0_STEREOSWITCHNOSLEW_FIXPT 0x00000000
#define MOD_NX1_1_ALG0_STAGE0_STEREOSWITCHNOSLEW_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0)
#define MOD_NX1_1_ALG0_STAGE0_STEREOSWITCHNOSLEW_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_NX1_1_ALG0_STAGE1_STEREOSWITCHNOSLEW_ADDR  1
#define MOD_NX1_1_ALG0_STAGE1_STEREOSWITCHNOSLEW_FIXPT 0x00800000
#define MOD_NX1_1_ALG0_STAGE1_STEREOSWITCHNOSLEW_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_NX1_1_ALG0_STAGE1_STEREOSWITCHNOSLEW_TYPE  SIGMASTUDIOTYPE_FIXPOINT

/* Module Single 3 - Single Volume*/
#define MOD_SINGLE3_COUNT                              2
#define MOD_SINGLE3_DEVICE                             "IC1"
#define MOD_SINGLE3_ALG1_GAIN1940ALGNS2_ADDR           2
#define MOD_SINGLE3_ALG1_GAIN1940ALGNS2_FIXPT          0x00287A26
#define MOD_SINGLE3_ALG1_GAIN1940ALGNS2_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.316227766016838)
#define MOD_SINGLE3_ALG1_GAIN1940ALGNS2_TYPE           SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SINGLE3_ALG0_GAIN1940ALGNS1_ADDR           3
#define MOD_SINGLE3_ALG0_GAIN1940ALGNS1_FIXPT          0x00287A26
#define MOD_SINGLE3_ALG0_GAIN1940ALGNS1_VALUE          SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.316227766016838)
#define MOD_SINGLE3_ALG0_GAIN1940ALGNS1_TYPE           SIGMASTUDIOTYPE_FIXPOINT

/* Module Single 2 - Single Volume*/
#define MOD_SINGLE2_COUNT                              1
#define MOD_SINGLE2_DEVICE                             "IC1"
#define MOD_SINGLE2_GAIN1940ALGNS4_ADDR                4
#define MOD_SINGLE2_GAIN1940ALGNS4_FIXPT               0x0065AC8C
#define MOD_SINGLE2_GAIN1940ALGNS4_VALUE               SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.794328234724281)
#define MOD_SINGLE2_GAIN1940ALGNS4_TYPE                SIGMASTUDIOTYPE_FIXPOINT

/* Module Single 1 - Single Volume*/
#define MOD_SINGLE1_COUNT                              1
#define MOD_SINGLE1_DEVICE                             "IC1"
#define MOD_SINGLE1_GAIN1940ALGNS3_ADDR                5
#define MOD_SINGLE1_GAIN1940ALGNS3_FIXPT               0x0065AC8C
#define MOD_SINGLE1_GAIN1940ALGNS3_VALUE               SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.794328234724281)
#define MOD_SINGLE1_GAIN1940ALGNS3_TYPE                SIGMASTUDIOTYPE_FIXPOINT

/* Module LP EQ1 - Medium Size Eq*/
#define MOD_LPEQ1_COUNT                                5
#define MOD_LPEQ1_DEVICE                               "IC1"
#define MOD_LPEQ1_ALG0_STAGE0_B0_ADDR                  6
#define MOD_LPEQ1_ALG0_STAGE0_B0_FIXPT                 0x00800000
#define MOD_LPEQ1_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_LPEQ1_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ1_ALG0_STAGE0_B1_ADDR                  7
#define MOD_LPEQ1_ALG0_STAGE0_B1_FIXPT                 0xFF00EF42
#define MOD_LPEQ1_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99269850288027)
#define MOD_LPEQ1_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ1_ALG0_STAGE0_B2_ADDR                  8
#define MOD_LPEQ1_ALG0_STAGE0_B2_FIXPT                 0x007F1118
#define MOD_LPEQ1_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.992709173037431)
#define MOD_LPEQ1_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ1_ALG0_STAGE0_A1_ADDR                  9
#define MOD_LPEQ1_ALG0_STAGE0_A1_FIXPT                 0x00FF10BE
#define MOD_LPEQ1_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99269850288027)
#define MOD_LPEQ1_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_LPEQ1_ALG0_STAGE0_A2_ADDR                  10
#define MOD_LPEQ1_ALG0_STAGE0_A2_FIXPT                 0xFF80EEE8
#define MOD_LPEQ1_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.992709173037431)
#define MOD_LPEQ1_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_FIXPOINT

/* Module HP EQ2 - Medium Size Eq*/
#define MOD_HPEQ2_COUNT                                5
#define MOD_HPEQ2_DEVICE                               "IC1"
#define MOD_HPEQ2_ALG0_STAGE0_B0_ADDR                  11
#define MOD_HPEQ2_ALG0_STAGE0_B0_FIXPT                 0x00800000
#define MOD_HPEQ2_ALG0_STAGE0_B0_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_HPEQ2_ALG0_STAGE0_B0_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ2_ALG0_STAGE0_B1_ADDR                  12
#define MOD_HPEQ2_ALG0_STAGE0_B1_FIXPT                 0xFF4037F1
#define MOD_HPEQ2_ALG0_STAGE0_B1_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.49829289960113)
#define MOD_HPEQ2_ALG0_STAGE0_B1_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ2_ALG0_STAGE0_B2_ADDR                  13
#define MOD_HPEQ2_ALG0_STAGE0_B2_FIXPT                 0x00468BFB
#define MOD_HPEQ2_ALG0_STAGE0_B2_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.551146950234605)
#define MOD_HPEQ2_ALG0_STAGE0_B2_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ2_ALG0_STAGE0_A1_ADDR                  14
#define MOD_HPEQ2_ALG0_STAGE0_A1_FIXPT                 0x00BFC80F
#define MOD_HPEQ2_ALG0_STAGE0_A1_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.49829289960113)
#define MOD_HPEQ2_ALG0_STAGE0_A1_TYPE                  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_HPEQ2_ALG0_STAGE0_A2_ADDR                  15
#define MOD_HPEQ2_ALG0_STAGE0_A2_FIXPT                 0xFFB97405
#define MOD_HPEQ2_ALG0_STAGE0_A2_VALUE                 SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.551146950234605)
#define MOD_HPEQ2_ALG0_STAGE0_A2_TYPE                  SIGMASTUDIOTYPE_FIXPOINT

/* Module SuperBass1 - SuperBass*/
#define MOD_SUPERBASS1_COUNT                           55
#define MOD_SUPERBASS1_DEVICE                          "IC1"
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_ADDR 16
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_FIXPT 0x00176231
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.1826841)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_ADDR 17
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_FIXPT 0x0010304E
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.12647421)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE1_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_ADDR 18
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_FIXPT 0x000B5F9D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.088855479)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE2_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_ADDR 19
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_FIXPT 0x00080D44
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.062904862)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE3_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_ADDR 20
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_FIXPT 0x0005B343
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.044533232)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE4_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_ADDR 21
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_FIXPT 0x00040914
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.031527114)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE5_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_ADDR 22
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_FIXPT 0x0004595D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.033977151)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE6_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_ADDR 23
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_FIXPT 0x0019598D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.19804547)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE7_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_ADDR 24
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_FIXPT 0x00592DAC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.69670633)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE8_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_ADDR 25
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_FIXPT 0x00AF0861
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.3674433)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE9_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_ADDR 26
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_FIXPT 0x011C6B3C
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.2220226)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE10_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_ADDR 27
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_FIXPT 0x017E1C0D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.9852311)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE11_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_ADDR 28
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_FIXPT 0x01C308C9
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.5237057)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE12_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_ADDR 29
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_FIXPT 0x01F27628
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.8942309)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE13_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_ADDR 30
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_FIXPT 0x0209DF42
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(4.0771258)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE14_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_ADDR 31
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_FIXPT 0x020BBDC5
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(4.0917289)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE15_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_ADDR 32
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_FIXPT 0x01FDCCCC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.9828125)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE16_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_ADDR 33
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_FIXPT 0x01E6FE4F
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.8046359)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE17_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_ADDR 34
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_FIXPT 0x01CB6B7D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.5892178)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE18_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_ADDR 35
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_FIXPT 0x01A1E23D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(3.2647168)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE19_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_ADDR 36
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_FIXPT 0x0176D300
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.9283143)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE20_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_ADDR 37
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_FIXPT 0x0155B0C6
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.6694572)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE21_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_ADDR 38
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_FIXPT 0x0131E612
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.3898338)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE22_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_ADDR 39
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_FIXPT 0x00FD994F
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.9812412)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE23_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_ADDR 40
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_FIXPT 0x00C93539
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.5719368)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE24_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_ADDR 41
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_FIXPT 0x00A7A821
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.3098184)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE25_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_ADDR 42
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_FIXPT 0x008BEC5D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.0931508)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE26_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_ADDR 43
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_FIXPT 0x006B3AC5
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.83773108)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE27_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_ADDR 44
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_FIXPT 0x00511526
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.63345799)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE28_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_ADDR 45
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_FIXPT 0x003FE2CD
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.49910892)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE29_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_ADDR 46
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_FIXPT 0x00303CA6
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.37685093)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE30_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_ADDR 47
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_FIXPT 0x0022262C
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.26679003)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE31_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_ADDR 48
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_FIXPT 0x00182CFC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.18887287)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1COMPBASE32_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_ADDR 49
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_FIXPT 0x00000B5D
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000346800654138502)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1RMS_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_ADDR 50
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_FIXPT 0x0000000F
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.88495551215278E-06)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DECAY_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_ADDR 51
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_FIXPT 0x00400000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1GOUT_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_ADDR 52
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_FIXPT 0x06000000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(12)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1SAT_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_ADDR 53
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_FIXPT 0x00400000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.5)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A0_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_ADDR 54
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_FIXPT 0x00AC8B77
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.34800615459728)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XL_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_ADDR 55
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_FIXPT 0x015916EE
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.69601230919455)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1XOFF_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_ADDR 56
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_FIXPT 0x00800000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BYPASS_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_ADDR 57
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_FIXPT 0x00599999
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1DC_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_ADDR  58
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_FIXPT 0x00999999
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.2)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1K_TYPE  SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_ADDR 59
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_FIXPT 0x008CCCCC
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.1)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1POSTGAIN_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_ADDR 60
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_FIXPT 0x00599999
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.7)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1A6_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_ADDR 61
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_FIXPT 0x007FEED7
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999476401320025)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS00_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_ADDR 62
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_FIXPT 0xFF002251
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-1.99895280264005)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS01_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_ADDR 63
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_FIXPT 0x00FFDDAA
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(1.99895225461569)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS02_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_ADDR 64
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_FIXPT 0xFF80224C
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(-0.998953350664411)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS03_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_ADDR 65
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_FIXPT 0x007FEEDA
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.999476675188808)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS04_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_ADDR 66
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_FIXPT 0x007FDDB4
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.998953350377616)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS05_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_ADDR 67
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_FIXPT 0x00000002
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(2.74012180338352E-07)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS06_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_ADDR 68
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_FIXPT 0x00000004
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(5.48024360676704E-07)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS07_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_ADDR 69
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_FIXPT 0x00001125
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.000523324811192105)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1BS08_TYPE SIGMASTUDIOTYPE_FIXPOINT
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_ADDR 70
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_FIXPT 0x00010000
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_VALUE SIGMASTUDIOTYPE_FIXPOINT_CONVERT(0.0078125)
#define MOD_SUPERBASS1_ALG0_SUPERBASSALGSWSLEW1STEP_TYPE SIGMASTUDIOTYPE_FIXPOINT

#endif
